Subject: Re: error

From: "Robert A. Hayden" <[email-masked]>
Date: Tue, 26 Oct 1993 00:28:25 -0500 (CDT)

On Mon, 25 Oct 1993, Terry Gray wrote:

> On Mon, 25 Oct 1993, Robert A. Hayden wrote:
> >
> > Bug in Pine detected: "Bad msgno in mail_fetchstructure".

> Robert,
> Do you still have the "core" file?
> If so, could you send it to "[email-masked]" as an 
> attachment, or otherwise make it available?

Sorry, my apologies to everyone.  There was no core dump.  It simply quit 
pine, leaving no process existing.  Sorry I couldn't be more helpful.  I 
was just leaving the system and I wanted to quickly post the error 
message before I forgot it.

____         Robert A. Hayden          <=> [email-masked]
\  /__           -=-=-=-=-             <=>          -=-=-=-=-
 \/  /    Finger for Geek Code Info    <=> Veteran of the Bermuda Triangle
   \/   Finger for PGP 2.3a Public Key <=> Expeditionary Force -- 1993-1951
-=-=-=-=-=-=-=-
(GEEK CODE 1.0.1)  GSS d- -p+(---) c++(++++) l++ u++ e+/* m++(*)@ s-/++
		       n-(---) h+(*) f+ g+ w++ t++ r++ y+(*)